Microsoft Visual C++ 9.0 is required

Download and install Microsoft Visual C++ Compiler for Python 2.7 from the following link:
Microsoft Visual C++ Compiler for Python 2.7


More: